﻿.swagger-ui .topbar {
    background: #33b5f5;
}

.select-label span {
    color: black;
}

.swagger-ui .scheme-container {
    background: #33b5f5;
}

.swagger-ui .btn.authorize svg {
    fill: black;
}

.swagger-ui .btn.authorize {
    color: black;
    border-color: black;
}

#select {
    border: 2px solid #000000;
}

/* Hide the operationId text (the gray method name on the right side) */
.opblock-tag small,
.opblock-summary-path + span {
    display: none !important;
}